<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>gonegrier.duarte@gmail.com</email>
  <name>Gonçalo Negrier Duarte</name>
 </maintainer>
 <upstream>
  <changelog>https://github.com/hyprwm/hyprlock/releases</changelog>
  <bugs-to>https://github.com/hyprwm/hyprlock/issues</bugs-to>
  <doc>https://wiki.hyprland.org/Hypr-Ecosystem/hyprlock/</doc>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>